/*
 * Medico.java
 *
 * Created on October 12, 2007, 11:00 AM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package analiseacidentestrabalho;

/**
 *
 * @author lluis
 */
public class Medico {
    private Integer id;
    private String nome;
    private String numero_cedula;
    
    /** Creates a new instance of Medico */
    public Medico() {
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getNome() {
        return nome;
    }

    public void setNome(String nome) {
        this.nome = nome;
    }

    public String getNumero_cedula() {
        return numero_cedula;
    }

    public void setNumero_cedula(String numero_cedula) {
        this.numero_cedula = numero_cedula;
    }
    
    public String toString() {    
        return utils.Utils.unicodeToHTML(nome);
    }
    
}
